## ibus 1.5.3

=== debian/changelog ===
ibus (1.5.3-6ubuntu2.1) saucy; urgency=low

  * debian/patches/ibus-no-notification.patch: Don't show the notification
    if not actually upgrading from a previous version. (LP: #1255542)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 27 Nov 2013 09:58:12 -0500

ibus (1.5.3-6ubuntu2) saucy; urgency=low

  * Really run dh_translations

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 11 Sep 2013 16:35:29 -0400

ibus (1.5.3-6ubuntu1) saucy; urgency=low

  * Sync with Debian. Remaining changes:
    - debian/rules:
      + Build with dh_translations. Add dh-translations build dependency.
    - Add 02_title_update.patch: Rename "IBus Preferences" to "Keyboard Input
      Methods"

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 11 Sep 2013 16:28:00 -0400

ibus (1.5.3-6) unstable; urgency=low

  * debian/control:
    - Depend on gir1.2-gtk-3.0 and python-gi. Closes: #722121
  * debian/rules:
    - Simplify override_dh_install rule
    - Only hide ibus-setup in GNOME and Unity
    - Restore --disable-silent-rules

 -- Osamu Aoki <osamu@debian.org>  Wed, 11 Sep 2013 23:56:01 +0900

ibus (1.5.3-5) unstable; urgency=low

  * This initiates ibus 1.4 to 1.5 transition.  This changes IM 
    switching key to SUPER-space and integrates xkb. 
    Closes: #690605, #699368
  * Remove gjs and gnome-shell build dependency since ibus-gjs was 
    removed.
  * Add breaks to packages indirectly depending on python-ibus
    since ibus does not depend on python-ibus anymore.

 -- Osamu Aoki <osamu@debian.org>  Fri, 06 Sep 2013 23:41:07 +0900

ibus (1.5.3-4) experimental; urgency=low

  * Deprecate python-ibus and mention GObject introspection
    transition. 

 -- Osamu Aoki <osamu@debian.org>  Sat, 31 Aug 2013 00:24:35 +0900

ibus (1.5.3-3) experimental; urgency=low

  * Deleted ibus-gjs as EOL. (1.5.3-2 was configured with 
    different options.)
  * Confirmed functioning ibus 1.5. Closes: #692424

 -- Osamu Aoki <osamu@debian.org>  Mon, 26 Aug 2013 22:09:40 +0900

ibus (1.5.3-2) experimental; urgency=low

  * Drop multiarch patch introduced in ibus (1.4.0-2) which
    is not required with compat 9.
  * Merge from the FC19 released package.
    - ibus-810211-no-switch-by-no-trigger.patch: refreshed
    - ibus-xx-setup-frequent-lang.patch: refreshed
    - ibus-gjs-3.4.1.20130115.patch: refreshed
  * Update package dependency and build rules.

 -- Osamu Aoki <osamu@debian.org>  Sat, 24 Aug 2013 22:01:01 +0900

ibus (1.5.3-1) experimental; urgency=low

  * New upstream release. Applied patches dropped:
    - the 0001 - 0017 backport patches
    - the format-security patches
  * Merge from 1.5.3-0ubuntu1
    - debian/control:
      + Recommend ibus-gtk | ibus-qt4, ibus-gtk3 | ibus-qt4 instead of
        recommending all of them
      + Suggest ibus-clutter instead of recommending it
      + Depend on dconf-cli instead of dconf-tools 
    - debian/rules:
      + Use --disable-silent-rules
    - debian/patches/ibus-541492-xkb.patch: from Fedora, refreshed
    - debian/patches/ibus-530711-preload-sys.patch: from Fedora, refreshed
  * Not merging Ubuntu specific following changes in 1.5.3-0ubuntu1
    - use of dh_translations in rules
    - 02_title_update.patch
    - 05_appindicator.patch
    - disable-input-trigger.patch
  * Update symbols file with 1.5.3.
    - Somehow 1.5.3-0ubuntu1 symbols file is marked these and 1.5.2-3~ 
      as 1.5.2.

 -- Osamu Aoki <osamu@debian.org>  Sat, 24 Aug 2013 01:25:05 +0900

ibus (1.5.2-4) experimental; urgency=low

  * Update postinst/prerm since no im-switch is not supported.
    Closes: #716829

 -- Osamu Aoki <osamu@debian.org>  Sat, 13 Jul 2013 22:07:58 +0900

ibus (1.5.2-3) experimental; urgency=low

  * Typo fix.  Thanks Ansgar Burchardt
  * Merge upstream changes (FC19 timing)
  * Refreshed and adjusted patches to the Debian package
  * Add dependency.
  * Patch to avoid hitting -Werror=format-security.
  * updated debian/* for file installation etc.
  * updated symbols

 -- Osamu Aoki <osamu@debian.org>  Sat, 13 Jul 2013 21:31:57 +0900

ibus (1.5.2-2) experimental; urgency=low

  * Drop "Replaces: libibus-1.0-0"

 -- Osamu Aoki <osamu@debian.org>  Thu, 11 Jul 2013 23:10:13 +0900

ibus (1.5.2-1) experimental; urgency=low

  [ Osamu Aoki ]
  * New upstream release.
  * Merge post-revert changes in the recent unstable released packages
    and include such changelog entries.

  [ Aron Xu ]
  * debian/control:
    - ibus Depends on gir1.2-ibus-1.0 and dconf-tools. Closes: #700076

 -- Osamu Aoki <osamu@debian.org>  Wed, 10 Jul 2013 07:41:50 +0900

ibus (1.5.1.is.1.4.2-2) unstable; urgency=low

  [ Peter Michael Green ]
  * Fix format security error by passing format string and parameter directly
    to g_dbus_method_invocation_return_error rather than formatting the string
    ourselves and passing that to the function. Closes: #710643

  [ Osamu Aoki ]
  * Fix ibus-setup breakage by setting all related packages to use
   --libexec=/usr/lib/ibus.  Closes: #712149

 -- Osamu Aoki <osamu@debian.org>  Sun, 16 Jun 2013 22:29:37 +0900

ibus (1.4.99.20120917-3) experimental; urgency=low

  * Team upload
  * Call gir with dh sequences (Closes: #691071).

 -- Aron Xu <aron@debian.org>  Wed, 24 Oct 2012 22:55:06 +0800

ibus (1.4.99.20120917-2) experimental; urgency=low

  * Fix "libibus-1.0-0 ships libibus-1.0.so.5" (Closes: #690287)

 -- Asias He <asias@debian.org>  Wed, 17 Oct 2012 12:41:59 +0800

ibus (1.4.99.20120917-1) experimental; urgency=low

  * New upstream release
  * Bump debhelper to (>= 9)
  * Drop 'ibus source: package-needs-versioned-debhelper-build-depends 9'
    from debian/source/lintian-overrides

 -- Asias He <asias.hejun@gmail.com>  Fri, 05 Oct 2012 13:32:50 +0800
