=== debian/rules ===
#!/usr/bin/make -f
CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh  $@ --with autoreconf,gir,python2,translations

override_dh_auto_clean:
	-rm -f bindings/vala/ibus-1.0.vapi
	-rm -f data/dconf/00-upstream-settings
	dh_auto_clean

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-silent-rules \
		--disable-static \
		--enable-gtk2 \
		--enable-gtk3 \
		--enable-xim \
		--enable-gtk-doc \
		--with-no-snooper-apps='gnome-do,Do.*,firefox.*,.*chrome.*,.*chromium.*' \
		--enable-surrounding-text \
		--enable-python-library \
		--enable-introspection \
		--libexecdir=/usr/lib/ibus

override_dh_auto_build:
	make -C ui/gtk3 maintainer-clean-generic
	# make -C po update-gmo
	dh_auto_build

override_dh_install:
	echo "NotShowIn=GNOME;Unity;" >> debian/tmp/usr/share/applications/ibus-setup.desktop
	# workaround for desktop-file-install
	sed -i -e 's|Comment\[ja\]=IBus |& |' \
		debian/tmp/usr/share/applications/ibus-setup.desktop
	desktop-file-install --delete-original \
		--dir debian/tmp/usr/share/applications \
		debian/tmp/usr/share/applications/*
	dh_install --fail-missing -X.la

override_dh_makeshlibs:
	dh_makeshlibs -Nibus-gtk -Nibus-gtk3

override_dh_auto_test:
	-dh_auto_test
