## ibus 1.5.4

=== debian/changelog ===
ibus (1.5.4-1) unstable; urgency=low

  * New upstream release.
  * Depend on gir1.2-gtk-3.0 (>=3.8.5). Closes: #723031, #725134, #726467
  * wrap-and-sort.
  * Sync upstream with ibus-HEAD.patch which fixes candidate orientation
    bug.  Closes: #725024

 -- Osamu Aoki <osamu@debian.org>  Tue, 15 Oct 2013 22:01:21 +0900

ibus (1.5.3-7) unstable; urgency=low

  * Fix unowned files after purge: /etc/dconf/db/ibus 
    Closes: #722593

 -- Osamu Aoki <osamu@debian.org>  Sat, 14 Sep 2013 01:50:04 +0900
