=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ibus
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
+Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
 Uploaders: Aron Xu <aron@debian.org>,
            Asias He <asias@debian.org>,
            Daiki Ueno <ueno@unixuser.org>,
@@ -15,7 +14,6 @@
                debhelper (>= 9),
                desktop-file-utils,
                dh-autoreconf,
-               dh-translations,
                gconf2,
                gettext,
                gobject-introspection,
@@ -43,6 +41,7 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: dconf-cli,
+         gir1.2-gtk-3.0 (>=3.8.5),
          gir1.2-ibus-1.0 (= ${binary:Version}),
          gnome-icon-theme,
          librsvg2-common,
