=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 %:
-	dh  $@ --with autoreconf,gir,python2,translations
+	dh  $@ --with autoreconf,gir,python2
 
 override_dh_auto_clean:
 	-rm -f bindings/vala/ibus-1.0.vapi
