## ibus 1.5.5

=== debian/changelog ===
ibus (1.5.5-1ubuntu3) trusty; urgency=medium

  * debian/patches/ubuntu-forward-panel-properties.patch:
    - Augment the panel service D-Bus interface so that external consumers can
      detect when the panel service properties are changed. (LP: #1290881)

 -- William Hua <william.hua@canonical.com>  Wed, 19 Mar 2014 14:08:29 +1300

ibus (1.5.5-1ubuntu2) trusty; urgency=medium

  * debian/patches/ubuntu-disable-trigger.patch:
    - Disable input method switching under Unity; it's handled by
      gnome-settings-daemon. (LP: #1278511)

 -- William Hua <william.hua@canonical.com>  Thu, 13 Feb 2014 18:33:46 -0500

ibus (1.5.5-1ubuntu1) trusty; urgency=medium

  * Merge with Debian (LP: #1276143); remaining changes: 
    - debian/rules:
      + Build with dh_translations. Add dh-translations build dependency.
    - Add 02_title_update.patch: Rename "IBus Preferences" to "Keyboard Input
      Methods"
    - debian/patches/ibus-no-notification.patch: Don't show the notification
      if not actually upgrading from a previous version. (LP: #1255542).
  * debian/patches/03_dont_run_dconf_update.patch: added
    -  Don't run "dconf update" if $(DESTDIR) is set
      + https://github.com/ibus/ibus/commit/e6ec45d64a32d16245770f8b80e795a63e6ad553

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Mon, 03 Feb 2014 22:34:56 +0900

ibus (1.5.5-1) unstable; urgency=medium

  * New upstream release.
    - CVE-2013-4509 (also with FC19 patch).  Closes: #729065
    - Update ibus-setup message. Closes: #729472
  * Sync with ibus-1.5.5-1.fc19.src.rpm
  * Update debian/rules using DEB_*_MAINT_APPEND (compat=9).
  * Update README.Debian. Closes: #732434
  * Update Standards-Version: 3.9.5

 -- Osamu Aoki <osamu@debian.org>  Sun, 26 Jan 2014 16:28:28 +0900
