=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                debhelper (>= 9),
                desktop-file-utils,
                dh-autoreconf,
+               dh-translations,
                gconf2,
                gettext,
                gobject-introspection,
@@ -32,7 +33,7 @@
                python-dbus (>= 0.83.0),
                python-dev (>= 2.6.6-3~),
                valac (>= 0.16)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://code.google.com/p/ibus/
 Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/ibus.git
