## ibus 1.5.8

=== debian/changelog ===
ibus (1.5.8-2ubuntu2) utopic; urgency=medium

  * ubuntu-disable-trigger.patch: 
    -  Updated for making ibus-setup run under Unity (LP: #1379573).

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Thu, 09 Oct 2014 08:07:30 +0900

ibus (1.5.8-2ubuntu1) utopic; urgency=medium

  * Merge from Debian (LP: #1352805), remaining changes:
    - Build with dh-translations
    - ubuntu-title-update.patch: 
      Rename "IBus Preferences" to "Keyboard Input Methods"
    - ubuntu-no-notification.patch: Don't show the notification if not
      actually upgrading from a previous version.
    - ubuntu-disable-trigger.patch: Disable input method switching under
      Unity; it's handled by gnome-settings-daemon.
    - ubuntu-forward-panel-properties.patch:
      Augment the panel service D-Bus interface so that external consumers
      can detect when the panel service properties are changed. 

 -- Aron Xu <happyaron@ubuntu.com>  Mon, 18 Aug 2014 19:25:16 +0800

ibus (1.5.8-2) unstable; urgency=medium

  * Disable parallel to try avoid FTBFS on kfreebsd*

 -- Aron Xu <aron@debian.org>  Wed, 06 Aug 2014 11:47:58 +0800

ibus (1.5.8-1) unstable; urgency=medium

  [ Aron Xu ]
  * Allow parallel building

  [ Osamu Aoki ]
  * Update ibus document with Qt5 support

  [ Aron Xu ]
  * Imported Upstream version 1.5.8
  * Remove patch for chasing HEAD, imported new upstream release
  * Remove the patch for updating IBusKeymap jp, applied upstream
  * Drop gtk2 version of the password patch because it's never executed
  * Drop ibus-541492-xkb.patch
  * Drop ibus-530711-preload-sys.patch
  * Drop ibus-810211-no-switch-by-no-trigger.patch
  * Drop 999-update-po.patch

  [ Osamu Aoki ]
  * linux-any for ibus-wayland
  * Remove some symbols matching ibus-541492-xkb.patch
  * Remove old patch for GTK+ 3.6

 -- Osamu Aoki <osamu@debian.org>  Mon, 04 Aug 2014 22:42:19 +0900

ibus (1.5.7-2) unstable; urgency=medium

  * Fix Japanese keycode/keysym table (upstream accepted patch).
  * Build override modules with python-gi-dev and include them 
    in gir*. Closes: #754670
  * Add debug package. Closes: #754650

 -- Osamu Aoki <osamu@debian.org>  Sun, 27 Jul 2014 16:09:53 +0900

ibus (1.5.7-1) unstable; urgency=medium

  * New upstream release.
    - Update patches with FC21.3 patches.

 -- Osamu Aoki <osamu@debian.org>  Fri, 20 Jun 2014 22:28:56 +0900

ibus (1.5.6-4) unstable; urgency=medium

  * Fix dependency to python3-gi. Closes: 751010 

 -- Osamu Aoki <osamu@debian.org>  Mon, 09 Jun 2014 23:53:33 +0900

ibus (1.5.6-3) unstable; urgency=medium

  * Make ibus-wayland [linyx-any]. Closes: #750902
  * Update bug script.

 -- Osamu Aoki <osamu@debian.org>  Mon, 09 Jun 2014 21:05:25 +0900

ibus (1.5.6-2) unstable; urgency=medium

  * Set ibus-wayland to Multi-Arch: foreign.
  * Update copyright to DEP-5.
  * Update uploaders field matching current contributors.
  * Add lintian-overides.
  * Remove python-ibus.install

 -- Osamu Aoki <osamu@debian.org>  Sat, 07 Jun 2014 00:02:47 +0900

ibus (1.5.6-1) unstable; urgency=medium

  * New upstream release.
    - Update patches with FC21 patches.
    - Fix Vala issues. Closes: #746136
  * Build with wayland support.
  * Build with python3
  * Drop python-ibus.
  * New upstream URL.  Closes: #748320
  * Add bug report script support. 

 -- Osamu Aoki <osamu@debian.org>  Thu, 05 Jun 2014 22:41:50 +0900
