=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: ibus
 Section: utils
 Priority: optional
-Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
-Uploaders: Aron Xu <aron@debian.org>,
-           Asias He <asias@debian.org>,
-           Daiki Ueno <ueno@unixuser.org>,
-           Osamu Aoki <osamu@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
+Uploaders: Aron Xu <aron@debian.org>, Osamu Aoki <osamu@debian.org>
 Build-Depends: autoconf,
                automake,
                autotools-dev,
@@ -14,6 +12,7 @@
                debhelper (>= 9),
                desktop-file-utils,
                dh-autoreconf,
+               dh-python,
                dh-translations,
                gconf2,
                gettext,
@@ -25,16 +24,19 @@
                libdconf-dev,
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.0.0),
-               libgtk-3-dev,
+               libgtk-3-dev (>= 3.7.0),
                libgtk2.0-dev (>= 2.24.5-4),
                libnotify-dev (>= 0.7),
                libtool,
+               libwayland-dev [linux-any],
                pkg-config (>= 0.16),
-               python-dbus (>= 0.83.0),
-               python-dev (>= 2.6.6-3~),
+               python-all,
+               python-gi-dev,
+               python3-all,
+               python3-dbus,
                valac (>= 0.16)
 Standards-Version: 3.9.5
-Homepage: http://code.google.com/p/ibus/
+Homepage: https://github.com/ibus/ibus/releases
 Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/ibus.git
 
@@ -46,13 +48,15 @@
          gir1.2-ibus-1.0 (= ${binary:Version}),
          gnome-icon-theme,
          librsvg2-common,
-         python-gi,
          python-notify,
+         python3-gi,
          ${misc:Depends},
-         ${python:Depends},
+         ${python3:Depends},
          ${shlibs:Depends}
-Recommends: ibus-gtk | ibus-qt4, ibus-gtk3 | ibus-qt4, im-config
-Suggests: ibus-clutter, ibus-doc, ibus-qt4
+Recommends: ibus-gtk | ibus-qt4 | libqt5gui5,
+            ibus-gtk3 | ibus-qt4 | libqt5gui5,
+            im-config
+Suggests: ibus-clutter, ibus-doc, ibus-qt4, libqt5gui5
 Breaks: ibus-anthy (<< 1.5.3-2),
         ibus-el (<< 0.3.2-2),
         ibus-googlepinyin (<< 0.1.2-2)
@@ -81,8 +85,7 @@
          libdbus-1-dev,
          libglib2.0-dev,
          libibus-1.0-5 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+         ${misc:Depends}
 Replaces: libibus-dev
 Description: Intelligent Input Bus - development file
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
@@ -114,23 +117,16 @@
  .
  This package contains the GTK+3 IM module.
 
-Package: python-ibus
-Section: python
-Architecture: all
-Depends: iso-codes,
-         python-dbus (>= 0.83.0),
-         python-gtk2,
-         ${misc:Depends},
-         ${python:Depends}
-Description: Intelligent Input Bus - Python support
+Package: ibus-wayland
+Architecture: linux-any
+Multi-Arch: foreign
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Intelligent Input Bus - Wayland support
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
  OS. It provides full featured and user friendly input method user interface.
  It also may help developers to develop input method easily.
  .
- This deprecated package contains the Python binding via python-gtk2.
- .
- The gobject-introspection with the gir1.2-ibus-1.0 package is used by
- properly updated major IBus engines for binding Python code.
+ This package contains the Wayland IM module.
 
 Package: ibus-doc
 Section: doc
@@ -146,7 +142,7 @@
 Package: gir1.2-ibus-1.0
 Section: introspection
 Architecture: any
-Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}, ${python3:Depends}, ${python:Depends}
 Description: Intelligent Input Bus - introspection data
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
  OS. It provides full featured and user friendly input method user interface.
@@ -155,3 +151,21 @@
  This package contains the GObject introspection data which are needed
  for developing the IBus applications in various programming languages
  with GObject introspection support.
+
+Package: ibus-dbg
+Priority: extra
+Section: debug
+Architecture: any
+Multi-Arch: same
+Depends: ibus (= ${binary:Version}),
+         ibus-gtk (= ${binary:Version}),
+         ibus-gtk3 (= ${binary:Version}),
+         ibus-wayland (= ${binary:Version}) [linux-any],
+         libibus-1.0-5 (= ${binary:Version}),
+         ${misc:Depends}
+Description: Intelligent Input Bus - debugging symbols
+ IBus is an Intelligent Input Bus. It is a new input framework for the Linux
+ OS. It provides full featured and user friendly input method user interface.
+ It also may help developers to develop input method easily.
+ .
+ This package contains the debugging symbols for all ibus related packages.
