## ibus 1.5.9

=== debian/changelog ===
ibus (1.5.9-1) unstable; urgency=medium

  * New upstream release.

 -- Osamu Aoki <osamu@debian.org>  Thu, 23 Oct 2014 01:09:09 +0900

ibus (1.5.8-4) unstable; urgency=medium

  * Enable M-A. 

 -- Osamu Aoki <osamu@debian.org>  Wed, 22 Oct 2014 23:20:35 +0900

ibus (1.5.8-3) unstable; urgency=medium

  * Debian jessie has C.UTF-8 but doen't always have en_US.UTF-8.  
    Closes: #758385

 -- Osamu Aoki <osamu@debian.org>  Fri, 10 Oct 2014 00:18:09 +0900
