=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ibus
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
+Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
 Uploaders: Aron Xu <aron@debian.org>, Osamu Aoki <osamu@debian.org>
 Build-Depends: autoconf,
                automake,
@@ -13,7 +12,6 @@
                desktop-file-utils,
                dh-autoreconf,
                dh-python,
-               dh-translations,
                gconf2,
                gettext,
                gobject-introspection,
@@ -35,7 +33,7 @@
                python3-all,
                python3-dbus,
                valac (>= 0.16)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/ibus/ibus/releases
 Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/ibus.git
@@ -81,6 +79,7 @@
 Package: libibus-1.0-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: gir1.2-ibus-1.0 (= ${binary:Version}),
          libdbus-1-dev,
          libglib2.0-dev,
@@ -131,6 +130,7 @@
 Package: ibus-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Intelligent Input Bus - development documentation
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
@@ -142,6 +142,7 @@
 Package: gir1.2-ibus-1.0
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: ${gir:Depends}, ${misc:Depends}, ${python3:Depends}, ${python:Depends}
 Description: Intelligent Input Bus - introspection data
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
