## ibus 1.5.10

=== debian/changelog ===
ibus (1.5.10-1ubuntu1) wily; urgency=medium

  * Merge with Debian, remaining changes:
    - ubuntu-no-notification.patch: Don't show the notification if not
      actually upgrading from a previous version.
    - ubuntu-disable-trigger.patch: Disable input method switching under
      Unity; it's handled by gnome-settings-daemon.
    - ubuntu-forward-panel-properties.patch:
      Augment the panel service D-Bus interface so that external consumers
      can detect when the panel service properties are changed.
    - Switch gnome-icon-theme to adwaita-icon-theme
  * ubuntu-title-update.patch:
    - Only update IBus Preferences information for Unity desktop (LP: #1133101)
  * 0001-Set-sync-process_key_event-in-ibus-x11.patch:
    - cherry-pick upstream patch to set sync process_key_event in ibus-x11,
      avoiding the possible misorder of X11 event when async method is used
      (LP: #1466442)

 -- Aron Xu <happyaron@ubuntu.com>  Sun, 21 Jun 2015 05:53:19 +0800

ibus (1.5.10-1) unstable; urgency=medium

  * Imported Upstream version 1.5.10.
  * Remove ibus-zz-C.UTF-8.patch, applied upstream.
  * Drop python-notify dependency (Closes: #781920).
  * Build with python3 only (LP: #1440391).

 -- Aron Xu <aron@debian.org>  Sun, 14 Jun 2015 03:23:31 +0800

ibus (1.5.9-1ubuntu3) vivid; urgency=medium

  * Drop the ibus dependency on python-notify. According to the changelog,
    pynotify support was removed a while ago (2008). Addresses #1440391.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Apr 2015 20:39:27 +0200

ibus (1.5.9-1ubuntu2) vivid; urgency=medium

  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 26 Jan 2015 14:54:44 +0000

ibus (1.5.9-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable (LP: #1386776). Remaining changes:
    - Updated for making ibus-setup run under Unity.
    - Build with dh-translations
    - ubuntu-title-update.patch:
      Rename "IBus Preferences" to "Keyboard Input Methods"
    - ubuntu-no-notification.patch: Don't show the notification if not
      actually upgrading from a previous version.
    - ubuntu-disable-trigger.patch: Disable input method switching under
      Unity; it's handled by gnome-settings-daemon.
    - ubuntu-forward-panel-properties.patch:
      Augment the panel service D-Bus interface so that external consumers
      can detect when the panel service properties are changed.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Tue, 28 Oct 2014 17:07:58 +0100
