=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ibus
 Section: utils
 Priority: optional
-Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
 Uploaders: Aron Xu <aron@debian.org>, Osamu Aoki <osamu@debian.org>
 Build-Depends: autoconf,
                automake,
@@ -12,6 +13,7 @@
                desktop-file-utils,
                dh-autoreconf,
                dh-python,
+               dh-translations,
                gconf2,
                gettext,
                gobject-introspection,
@@ -28,7 +30,6 @@
                libtool,
                libwayland-dev [linux-any],
                pkg-config (>= 0.16),
-               python-all,
                python-gi-dev,
                python3-all,
                python3-dbus,
@@ -44,9 +45,8 @@
 Depends: dconf-cli,
          gir1.2-gtk-3.0 (>=3.8.5),
          gir1.2-ibus-1.0 (= ${binary:Version}),
-         gnome-icon-theme,
+         adwaita-icon-theme,
          librsvg2-common,
-         python-notify,
          python3-gi,
          ${misc:Depends},
          ${python3:Depends},
@@ -143,7 +143,7 @@
 Section: introspection
 Architecture: any
 Multi-Arch: same
-Depends: ${gir:Depends}, ${misc:Depends}, ${python3:Depends}, ${python:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}, ${python3:Depends}
 Description: Intelligent Input Bus - introspection data
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
  OS. It provides full featured and user friendly input method user interface.
