## ibus 1.5.11

=== debian/changelog ===
ibus (1.5.11-1ubuntu2.4) xenial-security; urgency=medium

  * SECURITY UPDATE: Lack of access control on DBus socket allows other
    local users to make arbitrary method calls
    - debian/patches/CVE-2019-14822.patch:
      Re-enable to implement GDBusAuthObserver callback in bus/server.c to
      add access control to the DBus server socket
    - CVE-2019-14822
  * Add breaks for older libglib2.0-0 releases which do not contain the
    GDBusServer fix for Qt applications

 -- Alex Murray <alex.murray@canonical.com>  Mon, 04 Nov 2019 11:30:01 +1030

ibus (1.5.11-1ubuntu2.3) xenial-security; urgency=medium

  * SECURITY UPDATE: ibus regression in Qt applications (LP: #1844853)
    - debian/patches/CVE-2019-14822.patch: disabled pending further
      investigation.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 23 Sep 2019 13:31:22 +0200

ibus (1.5.11-1ubuntu2.2) xenial-security; urgency=medium

  * SECURITY UPDATE: Lack of access control on DBus socket allows other
    local users to make arbitrary method calls
    - debian/patches/CVE-2019-14822.patch: Implement GDBusAuthObserver
      callback in bus/server.c to add access control to the DBus server
      socket
    - CVE-2019-14822

 -- Alex Murray <alex.murray@canonical.com>  Wed, 11 Sep 2019 12:32:56 +0930

ibus (1.5.11-1ubuntu2.1) xenial; urgency=medium

  * debian/patches/ubuntu-conditional-chmod.patch: backport an upstream commit
    to make a call to chmod conditional, to avoid apparmor denials for confined
    apps (e.g. snaps) that use libibus (LP: #1761585)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 06 Apr 2018 15:58:24 +0200

ibus (1.5.11-1ubuntu2) xenial; urgency=medium

  * debian/ibus.gsettings-override:
    - Use system keyboard layout by default (LP: #1240198).

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 19 Jan 2016 13:35:18 +0000

ibus (1.5.11-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining changes:
    - ubuntu-no-notification.patch: Don't show the notification if not
      actually upgrading from a previous version.
    - ubuntu-disable-trigger.patch: Disable input method switching
      under Unity; it's handled by gnome-settings-daemon.
    - ubuntu-forward-panel-properties.patch: Augment the panel service
      D-Bus interface so that external consumers can detect when the panel
      service properties are changed.
    - Switch gnome-icon-theme to adwaita-icon-theme

 -- Aron Xu <happyaron.xu@gmail.com>  Mon, 30 Nov 2015 20:59:24 +0800

ibus (1.5.11-1) unstable; urgency=medium

  * Replace gnome-icon-theme with adwaita-icon-theme, thanks to Iain Lane
  * Imported Upstream version 1.5.11

 -- Aron Xu <aron@debian.org>  Thu, 19 Nov 2015 23:39:21 +0800
