=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
                desktop-file-utils,
                dh-autoreconf,
                dh-python,
-               dh-translations,
                gconf2,
                gettext,
                gobject-introspection,
@@ -57,7 +56,8 @@
 Suggests: ibus-clutter, ibus-doc, ibus-qt4, libqt5gui5
 Breaks: ibus-anthy (<< 1.5.3-2),
         ibus-el (<< 0.3.2-2),
-        ibus-googlepinyin (<< 0.1.2-2)
+        ibus-googlepinyin (<< 0.1.2-2),
+        libglib2.0-0 (<< 2.48.2-0ubuntu4.5~) 
 Description: Intelligent Input Bus - core
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
  OS. It provides full featured and user friendly input method user interface.
