=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@ --with autoreconf,gir,python3,translations
+	dh $@ --with autoreconf,gir,python3
 
 CONFIGURE_FLAGS = \
 		--disable-silent-rules \
