=== debian/watch ===
version=3
https://github.com/ibus/ibus/releases .*/ibus(?:-|_|_v|V)(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
