## ibus 1.5.14

=== debian/changelog ===
ibus (1.5.14-3+deb9u2) stretch-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * bus: Implement GDBusAuthObserver callback (CVE-2019-14822)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 11 Sep 2019 23:13:56 +0200

ibus (1.5.14-3+deb9u1) stretch; urgency=medium

  * Non-maintainer upload.
  * Remove the dependency of the gir package against python,
    it breaks multiarch installation. (Closes: #889053)

 -- Adrian Bunk <bunk@debian.org>  Tue, 18 Sep 2018 21:14:51 +0300

ibus (1.5.14-3) unstable; urgency=medium

  * Set ENABLE_APPINDICATOR_ENGINE_ICON by installing qtbase5-dev.
    Closes: #862814

 -- Osamu Aoki <osamu@debian.org>  Sat, 20 May 2017 20:36:04 +0900

ibus (1.5.14-2) unstable; urgency=medium

  * Update d/control and d/watch file for URLs. 

 -- Osamu Aoki <osamu@debian.org>  Sat, 10 Dec 2016 15:26:04 +0900

ibus (1.5.14-1) unstable; urgency=medium

  [ Osamu Aoki ]
  * harden

  [ Aron Xu ]
  * Enable appindicator support
  * Imported Upstream version 1.5.14
  * Add json-glib to B-D
  * Correct json-glib-dev package name
  * Correct json-glib-dev package name
  * Disable emoji dict for the moment of not having nodejs-emojione
  * Install usr/share/dbus-1/services/org.freedesktop.IBus.service
  * Remove unused override: package-contains-empty-directory
  * Update symbols

 -- Aron Xu <aron@debian.org>  Thu, 20 Oct 2016 20:10:54 +0800
