=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ibus
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
+Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
 Uploaders: Aron Xu <aron@debian.org>, Osamu Aoki <osamu@debian.org>
 Build-Depends: autoconf,
                automake,
@@ -19,6 +18,7 @@
                gtk-doc-tools,
                intltool (>= 0.40.0),
                iso-codes,
+               libjson-glib-dev,
                libdbus-glib-1-dev,
                libdconf-dev,
                libgirepository1.0-dev,
@@ -32,11 +32,12 @@
                python-gi-dev,
                python3-all,
                python3-dbus,
+               qtbase5-dev,
                valac (>= 0.16)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/ibus/ibus/releases
-Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/ibus.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-ime/ibus.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ime/ibus.git
 
 Package: ibus
 Architecture: any
@@ -56,8 +57,7 @@
 Suggests: ibus-clutter, ibus-doc, ibus-qt4, libqt5gui5
 Breaks: ibus-anthy (<< 1.5.3-2),
         ibus-el (<< 0.3.2-2),
-        ibus-googlepinyin (<< 0.1.2-2),
-        libglib2.0-0 (<< 2.48.2-0ubuntu4.5~) 
+        ibus-googlepinyin (<< 0.1.2-2)
 Description: Intelligent Input Bus - core
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
  OS. It provides full featured and user friendly input method user interface.
@@ -143,7 +143,7 @@
 Section: introspection
 Architecture: any
 Multi-Arch: same
-Depends: ${gir:Depends}, ${misc:Depends}, ${python3:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}
 Description: Intelligent Input Bus - introspection data
  IBus is an Intelligent Input Bus. It is a new input framework for the Linux
  OS. It provides full featured and user friendly input method user interface.
