=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,7 @@
 #DH_VERBOSE = 1
 
 # See dpkg-buildflags(1)
-DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/default.mk
-#export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
@@ -14,6 +12,7 @@
 CONFIGURE_FLAGS = \
 		--disable-silent-rules \
 		--disable-static \
+		--disable-emoji-dict \
 		--enable-gtk2 \
 		--enable-gtk3 \
 		--enable-xim \
@@ -21,6 +20,7 @@
 		--with-no-snooper-apps='gnome-do,Do.*,firefox.*,.*chrome.*,.*chromium.*' \
 		--enable-surrounding-text \
 		--enable-introspection \
+		--enable-appindicator \
 		--libexecdir=/usr/lib/ibus \
                 --with-python=python3
